=== debian/changelog ===
golang-github-thediveo-enumflag (2.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1116934)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Sep 2025 20:17:23 +0200
