## golang-github-thediveo-enumflag 2.1.0

=== debian/changelog ===
golang-github-thediveo-enumflag (2.1.0-1) unstable; urgency=medium

  * Use gbp sign-tags and upstream-vcs-tag

 -- Simon Josefsson <simon@josefsson.org>  Sat, 07 Feb 2026 08:59:16 +0100

golang-github-thediveo-enumflag (2.0.7-2) unstable; urgency=medium

  * Simplify d/watch
  * Bump debian/* copyright years
  * Drop d/.gitignore
  * Drop newgateway pipeline

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Feb 2026 16:23:35 +0100
