=== debian/control ===
Source: golang-github-thediveo-enumflag
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-onsi-ginkgo-v2-dev <!nocheck>,
 golang-github-sirupsen-logrus-dev <!nocheck>,
 golang-github-spf13-cobra-dev,
 golang-github-thediveo-success-dev <!nocheck>,
 golang-golang-x-exp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thediveo-enumflag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thediveo-enumflag.git
Homepage: https://github.com/thediveo/enumflag
XS-Go-Import-Path: github.com/thediveo/enumflag

Package: golang-github-thediveo-enumflag-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-spf13-cobra-dev,
 golang-golang-x-exp-dev,
 ${misc:Depends},
Description: enumeration CLI flags (single and slice) (Go library)
 enumflag/v2 is a Golang package which supplements the Golang CLI flag
 packages spf13/cobra (https://github.com/spf13/cobra) and spf13/pflag
 (https://github.com/spf13/pflag) with command-line parameter
 enumeration flags, including support for enumeration slices.
 .
 For instance, users can specify enum flags as --mode=foo or --mode=bar,
 where foo and bar are valid enumeration values. Other values which are
 not part of the set of allowed enumeration values cannot be set and
 raise CLI flag errors.
 .
 This package contains the Go development library.
