=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# bash: cannot set terminal process group (-1): Inappropriate ioctl for device
override_dh_auto_test:
	dh_auto_test -- -skip=TestEnumFlag

override_dh_auto_install:
	dh_auto_install -- --no-binaries
