=== debian/watch ===
Version: 5
Template: Github
Owner: thediveo
Project: enumflag
